

# HIDEOUS DESTRUCTOR - A WEAPONS AND MONSTERS MOD FOR GZDOOM
## NOW AVAILABLE FOR ID DOOM


Hideous Destructor was historically designed around the story, setting and events express or implied in the original Doom and Doom II: Hell on Earth ("Doom"). This setting, for obvious copyright reasons, has no continuity whatsoever with any story, setting or events express or implied in Freedoom, and as such has been abandoned in the core Hideous Destructor mod.

This document contains the changes necessary to bring HD's lore in line with what is shown in Doom. As always, there is NO continuity between what is going on here and what is going on in Freedoom, which means that all names, organizations, etc. that the two settings still have in common will, in each respective universe, simply be what it is, and the commonality would be totally unnoticed by anyone in either setting.

For brevity's sake, passages are not replaced if the only thing changed is a name. Just take the names here and mentally substitute as appropriate.


### UAC
All references to UAC, the Universal Anthroposoterium Cybernetics Group, etc. are in reference to Union Aerospace Corporation.


### ZM66
The basic infantryman's weapon of the 22nd century. ...


### BFG
An attempt to merge conventional human technology with the power of the Anomalies before the invasion of Phobos, the Botis Field Glyph, Mark 9 was part a greater work that would have made UAC the single biggest player in the energy market for centuries.

Unluckily for them, the proposed energy source caused the rout of civilization and the massacre of mankind - with the resulting lawsuits likely to result in a slightly smaller profit than imagined. Luckily for you, the weaponized "Kurz" version of the device is just small enough for one space marine to carry and deliver the horror the horror back to the enemy.

Background: The BFG works by drawing into itself the unexplained energies of the Anomalies. According to the UAC's internal documents\*, the Botis fields were discovered by Dr. Graf Botis in a freak particle beam weapons testing accident on Mars, while Deimos was directly overhead. The field appeared to generate some kind of plasma-like or energy-like substance that seemed to behave alternately like a gas and a subatomic particle. Unable to properly characterize it, it was mentioned in Dr. Botis' notes as "Gretchenfrage" as a placeholder pending further study. (This was shortened in later notes to "Frage" and eventually "Frag" in common anglophone parlance.)

Under certain conditions (Dr. Botis found the shape and alignment of the lab to be a major factor) it was discovered that Botis fields could be used to recharge power cells almost indefinitely, as though time itself were being reversed; UAC kept the specifics substantially out of the public eye for years while trillions were diverted to energy research and an entire infrastructure was built with the Anomalies as their heart - and subsequent discovery of large-scale teleportation near and between the Anomalies, on top of the clean, renewable energy source, surpassed the wildest dreams of researchers and executives alike.

\*Leaked by a rogue articled student during discovery in one of many class action suits following the invasion (with the result that residents of Denmark, Ghana, Wyoming and the city of Kelowna were unable to recover against UAC or any of its subsidiaries or affiliates under any proceedings respecting these invasions). Nothing is known about where this student went afterwards.


### Stormtrooper
*"The green flash in the sky. His demons were here all along - in our hearts and souls - just waiting for a sign from him. And now they're destroying our world."* Twisted and corrupted by the Hellish energies now uncontrollably pouring into this world, these shambling husks wander out to the front, hoping to infiltrate enemy lines and tenderize hostile forces a bit before the Tyrant's real army steamrolls its way in.


### Imps
These toothy, spiny hominids were the dominant species from the Tyrant's homeworld, the remnant of ancient masters of arcane energy corrupted and diminished by their cruelty and hatred. They are now often seen bustling about in disorganized bands, unthinkingly eating anything edible-looking they find and burning the rest.


### Killer Barrel
Throughout the Phobos and Deimos installations the UAC had stored hundreds of barrels of a special compound designed to hold Frag in a concentrated and transportable form. The Tyrant's minions took a liking to this practice, forced the recipe out of the technicians they captured, and starting putting it everywhere to help them establish a foothold on Earth. Now there are millions and millions of barrels of this volatile substance (nicknamed "nukage") stashed across the Earth. It may be decades before anyone can even begin to fathom the ecological damage. And now it seems that the hellish properties of Frag can take possession of the barrels themselves. Which means that among all these polluting barrels of crap, we've also got thousands of shuffling metal monstrosities with balefire attacks and an agenda to kill all humans...

### Killer Burning Oil Barrel
Nukage and crude oil mix. When the resulting mixture is put into a barrel, it tends to spontaneously combust. Sometimes, the resulting mix of Hell energy, fossil fuel, and decaying metal melds into a freakish fire-belching abomination against all that is good and true. Fortunately, it is quite destructible.


### Lost Soul
GZDoom actor names: `FlyingSkull`
*"How **can** you go on talking all that rot? Your wonderful Lion didn't come and help you, did he? Thought not. And now—even now—when you've been beaten and shoved into this black hole, just the same as the rest of us, you're still at your old game. Starting a new lie! Trying to make us believe we're none of us shut up, and it ain't dark, and heaven knows what."* They can't stop burning and don't want you to stop burning either! Unfortunately they are not in a place where they can listen to a reasoned call for repentance, and all you can really do is keep yourself from being consumed along with them and becoming even more fuel for their masters.
Protip: Treat the lost soul as a weaker babuin that just happens to be capable of flight. And capable of burning you to a crisp if you leave it on for too long.

### Jailer
GZDoom actor names: `SkullSpitter`
A jailer and a gate. Smashing him yourself would only cause him to collapse and maybe send a few of his prisoners on temporary assignment. His few releasees he tends to keep on a short leash, and once taken down they cannot be compelled back into the world by other passing demons.


### Revenant
These tall, rigid warriors stand at attention ready to slap you around and shoot their load all over your face. The bad news is that the innuendo is unwarranted, and these undead, un-sexy fleshless skeletal automatons of average height are only after some distinctly un-erotic murder. And their posture is just awful.


### Mancubus
Armed with a pair of grossly inefficient gasoline-fueled plasma launchers, these sweaty, greasy, smoky cyborgs stand tall and proud as a shining symbol of humanity's perpetual need for cheap, quick energy that got us tampering with the horrors of the Anomalies to begin with.


### Hell Prince
The Tyrant's trusted lieutenants in the Phobos war. Able to withstand ludicrous amounts of damage without slowing down, the hell prince can channel its balefire to force nearby, dormant lost souls to its aid.


### Archvile
A miserable shadow of their once glorious past, these fallen angels now know only destruction and hatred and the fires of Hell. They detest the Tyrant they serve, forever bound to their engineered ensorcelled bodies by a blood oath made as a condition of being freed from the Abyss. Their only remaining creative power is to restore life and limb to the fallen, for the sole purpose of continuing their own dark master's battle.

### Archangel
There are rumours about that some of the fallen angels have gone turncoat, possibly realizing the error of their ways after eons of timeless damnation. Others say that these are not fallen at all, but actual angels sent to mankind's aid under certain limitations. Or perhaps these are not limitations at all, and that the fallen are less degraded than once thought. Then again, they may be double agents, or tempters of another sort. Perhaps none of the proposed answers is true; perhaps they are all true, or there are as many answers as there are these friendly angels. They're not saying anything, though.


### The Tyrant
If only the source of all evil in the world were so singular and killable. This is the mortal avatar of the Tyrant, a vast demonic force that births its nightmare armies from its invincible stone skull like a billion spiny, hissing Pallas Athenae.
